Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 253957 - Running GlassFish Verifier Tool
Running GlassFish Verifier Tool
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: EAR
8.1
PC Windows 8
: P3 (vote)
: 8.1
Assigned To: Petr Hejl
issues@javaee
fix-in-81
: SPACE_IN_PATH
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 17:03 UTC by lehel
Modified: 2015-08-08 02:02 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
IDE log (71.92 KB, text/plain)
2015-07-29 17:03 UTC, lehel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description lehel 2015-07-29 17:03:23 UTC
Product Version = NetBeans IDE 8.1 Beta (Build 201507231027)
Operating System = Windows 8 version 6.2 running on amd64
Java; VM; Vendor = 1.8.0_20
Runtime = Java HotSpot(TM) 64-Bit Server VM 25.20-b23


On Enterprise Application running the Glassfish Verifier Tool gives the following error:
Error: Could not find or load main class Files\glassfish-4.1\glassfish\lib\embedded\glassfish-embedded-static-shell.jar;C:\Program


Verifier output unparsable
Verifier output (C:\Work\Projects\Netbeans\8_1Beta_ReadinessCheck\EnterpriseApplication2\dist\EnterpriseApplication2.ear.xml) not found.
Comment 1 lehel 2015-07-29 17:03:30 UTC
Created attachment 155017 [details]
IDE log
Comment 2 Vladimir Riha 2015-08-03 08:47:00 UTC
I don't think this would be a stopper for Beta. Petre, could you please evaluate?
Comment 3 Petr Hejl 2015-08-03 09:15:48 UTC
Looks like space in path issue.
Comment 4 Petr Hejl 2015-08-07 14:32:28 UTC
Fixed in web-main 5a8fa302285a.
Comment 5 Quality Engineering 2015-08-08 02:02:11 UTC
Integrated into 'main-silver', will be available in build *201508080002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/5a8fa302285a
User: Petr Hejl <phejl@netbeans.org>
Log: #253957 - Running GlassFish Verifier Tool


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo